import request from '../utils/request'

export function checkExamIndex(data) {
  return request({
    url: '/inspections/checkExamIndex',
    method: 'post',
    data,
  })
}

export function checkExamDetail(data) {
  return request({
    url: '/inspections/checkExamDetail',
    method: 'post',
    data,
  })
}

export function checkCovidExamIndexBySocialNo(socialNo) {
  return request({
    url: '/inspections/checkCovidExamIndexBySocialNo',
    method: 'get',
    params: { socialNo },
  })
}
